* { padding: 0; margin: 0; }

.dropdown { float: left; padding-right: 0; }

.dropdown .underline { border-bottom: 1px solid #b9d6dc; }

.dropdown a, .dropdown a:active, .dropdown a:visited {
	display: block;
	padding: 4px;
	color: #333;
	text-decoration: none;
	background: #eaf0f2;
}

.dropdown a:hover { background: #d9e1e4; color: #000; }

.dropdown dd {
	margin-left: 1px;
	position: absolute;
	overflow: hidden;
	display: none;
	background: #fff;
	z-index: 200;
	opacity: 0;
}

.dropdown dt, .dropdown a.pagelink {
	border: 1px solid #9ac1c9;
	margin-left: 1px;
	padding: 4px;
	width: 149px;
	font-weight: bold;
	cursor: pointer;
	background: url(images/header.gif);
}

.dropdown dt:hover { background: url(../images/header_over.gif); }

.dropdown li { display: inline; }

.dropdown ul {
	border: 1px solid #9ac1c9;
	list-style: none;
	border-top: none;
	min-width: 157px;
	text-align: left;
}
